<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Quicksand&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/1927c4eb85.js" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
    integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>
  <title>Create New Role </title>
  <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>'
  <script type="text/javascript" th:src="@{/js/getRoles.js}"></script>
  <script type="text/javascript" th:src="@{/js/getUserRoles.js}"></script>
  <link rel="stylesheet" th:href="@{/css/role.css}" />
</head>

<body>
  <div class="right-main-content">
    <div class="split left">
      <div class="sidenav">
        <div class='menu '>
          <i class="fas fa-home fa-lg"></i>
          <a th:href="@{/home}">Home</a>
        </div>

        <div class='menu'>
          <i class="fas fa-chart-pie fa-lg"></i>
          <a th:href="@{/projects/__${projectId}__/log}"> History</a>
        </div>

        <div class='menu'>
          <i class="fas fa-user-alt fa-lg"></i>
          <a th:href="@{/projects/__${projectId}__/contributor}"> Contributor</a>
        </div>
      </div>
      <div class="centered">
      </div>
    </div>
  </div>

  <div>
    <div class="container">
      <h1 class='title'>Create New Role</h1>
      <br>
      <br>
      <div>
        <div class="row">
          <div class="col-25">
            <label class='labelForm' for="rname">Role Name </label>
          </div>
          <div class="col-75">
            <input class='form-control' type="text" id="rname" name="firstname" size="50" placeholder="Category name..">
          </div>
        </div>

        <div class="row">
          <div class="col-25">
            <label class='labelForm' for="rdesc">Description</label>
          </div>
          <div class="col-75">
            <textarea class='form-control' id="rdesc" name="subject" placeholder="Describe the role.."
              style="height:100px"></textarea>
          </div>
        </div>

        <div class="row">
          <div class="col-25">
            <label class='labelForm' for="country">Authorized for </label>
          </div>
          <div class="col-75">
            <select class='form-control' id="country" name="country">
              <option value="Income">1</option>
              <option value="Expense">2</option>
            </select>
          </div>
        </div>

        <div class="row">
          <div class="col-25">
            <label class='labelForm' for="country">Authorities: </label>
          </div>
          <div class="col-75">
            <form>
              <div class="checkbox">
                <label><input type="checkbox" value="" id="create">Create</label>
              </div>
              <div class="checkbox">
                <label><input type="checkbox" value="" id="read">Read</label>
              </div>
              <div class="checkbox">
                <label><input type="checkbox" value="" id="delete">delete</label>
              </div>
              <div class="checkbox ">
                <label><input type="checkbox" value="" id="update">Update</label>
              </div>
              <div class="checkbox">
                <label><input type="checkbox" value="" id="role">Role</label>
              </div>
            </form>
          </div>
        </div>
        <br>
        <div class="row">
          <input class="btn btn-sub" id="createroles" type="submit" value="Submit">
        </div>
      </div>
    </div>
  </div>